| Alex3Alex a întrebat:

cand incerc sa instalez net framework 4.5 imi apare aceasta eroare:Blocking Issues:

The.NET Framework 4.5 is not supported on this operating system.



Warnings:

Setup may not run properly, because the Windows Modules Installer Service is not available on this computer.
Eu am windows xp sp3 va rog sa ma ajutati si sa-mi spuneti cum as putea rezolva aceasta problema.Multumesc!

Răspuns Câştigător
| ScumpikulAdrian82 a răspuns:

Eroarea aia e de la windows.Iti recomand sa treci pe Windows 7.doar asa o sa mearga.

1 răspuns: